<app-tab-produits categorie="dev" titre="Développement" ></app-tab-produits>
<ul class="fonctioAdmin">
    <li><a href="./../../assets/php/manager.php"> Ajouter/mettre à jour un utilisateur.</a></li>
    <li><a routerLink = "/employes" routerLinkActive = true> Afficher la liste des employés</a></li>
</ul>